/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

#header {
	width: 95%;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;

}
#sliderwrapper {
	clear:both;
}
#slider {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	max-width:90%;
}
#body {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
}
#phone {
	margin-right:20px;
}
#nav {
	margin-right:20px;
}
  .homefeature {
	margin-bottom: 10px;
}
#nav ul li {
    font-size: 20px;
}
    .messagebox {
    background-color: #C70004;
    padding: 30px;
    margin: 30px 0px;
    color: #fff;
}
.messagebox h2 {
    margin-bottom: 20px;
    font-size: 38px !important;
}
.messagebox p {
    font-size: 16px;

}


}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

#header {
	width: 95%;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 0px;
	padding-left: 0px;
	height: 170px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;

}
#sliderwrapper {
	clear:both;
}
#slider {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	max-width:90%;
}
#body {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
}
  .homefeature {
	float: none;
	margin-right: 0px;
	height: 60px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 10px;
	min-width:235px;
}
.homefeature h3 {
	display: block;
}
#cappedprice {
	padding-right:0px;
}
#phone {
	float: right;
	padding-top:30px;
	margin-right:20px;
}
#phone img {
	float: left;
	margin-right: 5px;
}
#nav {
	float: none;
	clear: both;
	padding-top:40px;
}


}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 580px) {
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

#header {
	width: 95%;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 0px;
	padding-left: 0px;
	height: 200px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;

}
#sliderwrapper {
	clear:both;
}
#slider {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	max-width:90%;
}
#body {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
}
  .homefeature {
	float: none;
	margin-right: 0px;
	height: 60px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 10px;
	min-width:235px;
}
.homefeature h3 {
	display: block;
}
#cappedprice {
	padding-right:0px;
}
#phone {
	float: right;
	padding-top:30px;
	margin-right:20px;
}
#phone img {
	float: left;
	margin-right: 5px;
}
#nav {
	float: none;
	clear: both;
	padding-top:40px;
}



}

/************************************************************************************
smaller than 440
*************************************************************************************/
@media screen and (max-width: 470px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

#header {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 0px;
	padding-left: 0px;
	height: 230px;
}
#sliderwrapper {
	clear:both;
}
#slider {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	max-width:90%;
}
#body {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
}
  .homefeature {
	float: none;
	margin-right: 0px;
	height: 60px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 10px;
	min-width:235px;
}
.homefeature h3 {
	display: block;
}
#cappedprice {
	height:80px;
	padding-right:0px;
}
#phone {
	float: none;
	padding-top:110px;
}
#phone img {
	float: left;
	margin-right: 5px;
}
#nav {
	float: none;
	clear: both;
	padding-top:0;
}


}
